import javax.swing.JOptionPane;
import doubleBoyut;

public class H5OD2_2000
{
  public static void main(String args[])
  {
  int x[]={3,5,7,9,11};
  intBoyut y=new intBoyut(x);
  String s="Orijinal boyutlu ("+y.length+") integer : \n";
  s+=y.toString();
  y.boyutEkle();
  s+="1 eklenmiş boyutlu ("+y.length+") integer : \n";
  s+=y.toString();
  y.boyutAzalt(2);
  s+="2 azaltılmış boyutlu ("+y.length+") integer : \n";
  s+=y.toString();
  JOptionPane.showMessageDialog(null,s,
  "int boyutlu değişken boyut değiştirme eksersizi",
  JOptionPane.PLAIN_MESSAGE);
  System.exit(0);
  }
}
